main .infoTable {display: block; width: 100%; border-collapse: collapse;}
.infoTable .first {width: 900px; display: block;}
.infoTable .first .imgholder {display:inline-block;width:39%; vertical-align: top;} .infoTable .first .imgholder {float:right;}
.infoTable .first .textBox {display:inline-block;width: 60%;word-break:break-all;}
.infoTable .second {width: 900px; display:block;}
.infoTable .second .main {display:block;margin: 3px auto;width:50%;}
.infoTable .second .main .title {display:block;width:100%;text-align:center;font-style:italic;font-weight:bold;}
.infoTable .third {width: 900px; display: block;}
.infoTable .third .imgholder {display:inline-block;width:39%; vertical-align: top;} .infoTable .third .imgholder {float:right;}
.infoTable .third .imgholder img {max-width: 50px; max-height: 50px; margin: 5px 0;}
.infoTable .third .textBox {display:inline-block;width: 60%;word-break:break-all;}
.infoTable .fourth {width: 900px; display:block;}
.infoTable .fourth .main {display:block;margin: 3px auto;width:50%;}
.infoTable .fourth .main .title {display:block;width:100%;text-align:center;font-style:italic;font-weight:bold;}
.infoTable .fourth .main .text {text-align:center; display: inline-block;}